body {
background: #f2f2f2;
color: #191919;
font: normal normal normal 11px/normal 'normal helvetica', arial, sans-serif;
line-height: 1.5;
margin: 0px;
padding: 0px;
}
TH             {
	font :xx-small verdana;
	color : white;
	font-weight : normal;
	background : #00006B;
}
TD             {
	font : xx-small verdana;
	color : black;
}
INPUT          {
	font-size : 12px;
	color : black;
}
SELECT         {
	font :xx-small verdana;
	color : black;
}
MenuTable			{
	font: xx-small verdana;
	color: black;
	background-color: #80806b;
}


/* ------------------------- */
/* DEFAULT ANCHOR TAG VALUES */
/* ------------------------- */
A              {
	font : verdana;
	color : #0C284D;
	font-size: 10px;
	font-weight : bold;
	text-decoration : none;
}


A:Hover        { font : verdana; color : #565656; cursor : hand; }
	

/* ------------------------------------ */
/* CONTENT BODY LINKS ANCHOR TAG VALUES */
/* ------------------------------------ */

.HolidayLink a {
	font: verdana;
	color: white;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
}

.HolidayLink a:visited {
	font: verdana;
	color: white;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.HolidayLink a:hover {
	color: #565656;
}

.BodyLink a {
	font: verdana;
	color:#0C284D;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;
}

.BodyLink a:visited {
	font: verdana;
	color: #0C284D;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
	
.BodyLink A span.block2 {
	border: 1px solid #fff
}
.BodyLink a:hover {
	color: #565656;
        background: #fffffc
}

/* ---------------------------------- */
/* MISCELLANEOUS TAGS                 */
/* ---------------------------------- */
.title         {
	font :xx-small verdana;
	color : black;
	font-weight : bold;
}
.note          {
	font : verdana;
	color : black;
	font-style : italic;
}
.tableheader   {
	font :xx-small verdana;
	color : black;
	font-weight : normal;
	font-style : italic;
}
.Help {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
	border: none;
}

.black1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: black;
	text-decoration: none;
}


.CartUI {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: Black;
	text-decoration: none;
	background-color: #CCCCCC;
	border: none;
}

/* ---------------------------------- */
/* MENU TOP NAVIGATION                */
/* ---------------------------------- */

.BannerTop, .ItemBanner, .RecentlyViewedBanner, .OrderConfirmBanner, .ScoreQuizBanner {
	font: normal 20px arial;
	line-height: 36px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #245264;
	text-decoration: none;
	background-color: #ffffff;
	border: none;
    padding-left: 5px;
}

.BannerTop {
    background-image: url('/images/001220/welcome-banner.jpg');
    height: 150px;
}

.BannerTop td b {
    font: normal 32px Arial, sans-serif;
    color: #ffffff;
    text-shadow: 2px 2px 5px #000000;
}

.MenuTop {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f5f5f5;
	border: none;
}

.MenuTopBG td {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f5f5f5;
    height: 25px;	
}

.MenuTopSearch td {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f5f5f5;
	border: none;
}

.MenuTopBG a {
	font: normal 14px arial;
	color: #245264;
	text-decoration: none;
    height: 50px;             
	line-height: 50px;        
	width: 100%;              
	display: block;
}

.MenuTopBG a:hover {
	color: #000000;
	text-decoration: none;
    background-color: #f5f5f5; 
    height: 50px;             
	line-height: 50px;        
	width: 100%;              
	display: block;           
}

/* --------------------------------- */
/* LEFT HAND NAVIGATION              */
/* --------------------------------- */
.MenuLefta {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffffff;
	border: none;
	width: 157px;
}

.leftsidebarmenu ul{
    margin: 15px 0 15px 15px;
    padding: 10px 0;
    list-style-type: none;
    font: bold 13px Verdana;
    width: 157px; /* Main Menu Item widths */
    background: #e5e5e5;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
 
.leftsidebarmenu ul li{
    position: relative;
}

/* Top level menu links style */
.leftsidebarmenu ul li a, .leftsidebarmenu ul li a:link{
    display: block;
    overflow: auto; /*force hasLayout in IE7 */
    color: #245164;
    text-decoration: none;
    padding: 10px;
    font: normal 14px arial, sans-serif;
}

.leftsidebarmenu ul li a, .leftsidebarmenu ul li a:link, .leftsidebarmenu ul li a:visited, .leftsidebarmenu ul li a:active{
    background-color: none; /*background of tabs (default state)*/
}

.leftsidebarmenu ul li a:visited{
    color: #245164;
}

.leftsidebarmenu ul li a:hover{
    color: #000000;
    background-color: none;
}

/*Sub level menu items */
.leftsidebarmenu ul li ul{
    position: absolute;
    width: 155px; /*Sub Menu Items width */
    top: 0;
    visibility: hidden;
    margin: 0;
}

.leftsidebarmenu a.subfolderstyle{
    background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .leftsidebarmenu ul li { float: left; height: 1%; }
* html .leftsidebarmenu ul li a { height: 1%; }

/* ------------------------------------------------------ */
/* OLD LEFT HAND NAVIGATION, BUT STILL USED FOR RIGHT NAV */
/* ------------------------------------------------------ */
.MenuSides {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #80806b;
	border: none;
}

.MenuLeft {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #565656;
	border-top: 1px solid #999;    	
	width: 155px;
      height: 25px;                		
}

.MenuLeft a {
	font: verdana;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.MenuLeft a:hover {
	color: rgb(32,232,232);
	background-color: #3a728a; 
      height: 24px;             
	line-height: 24px;        
	width: 100%;              
	display: block;           
}

.MenuLeftFill {
	text-decoration: none;
	background-color: #565656;
	border-top: 1px solid #999;  
}

/* ----------------------------------- */
/* MINI SHOPPING CART                  */
/* ----------------------------------- */
.MenuLeftCart {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #245164;
	text-decoration: none;
	background-color: #e5e5e5;
      width: 155px;     
    padding: 8px 10px;
}

.MenuLeftCart a {
	font: verdana;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.MenuLeftCart a:hover {
	color: red;
}

.MenuCartBot {
	font-family: Verdana;
	font-size: 7px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: white;
	text-decoration: none;
	background-color:  #e5e5e5;   	
	width: 155px;
      height: 1px;                		
}

/* ------------------------------------- */
/* OTHER MENU ENTRIES - FILTERS, ETC.    */
/* ------------------------------------- */
.MenuLeftR {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #565656;
      width: 155px;                
}

.MenuLeftR a {
	font: verdana;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.MenuLeftR a:hover {
	background-color: #3a728a; 
	width: 100%;              
	display: block;           
	color: rgb(32,232,232);
}


.MenuLeftRBot {
	font-family: Verdana;
	font-size: 7px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: white;
	text-decoration: none;
	background-color:  #565656;
	border-bottom: 1px solid #999;   	
	width: 155px;
      height: 1px;                		
}

.MenuLeftT {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #565656;
border-bottom: 1px solid #999;
      width: 155px;                
}

/* ---------------------------- */
/* MENU BOTTOM NAVIGATION       */
/* ---------------------------- */
.MenuBotBG {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D4D4D4;
	border: none;
}

.MenuBotBG a {
	font : verdana;
	color : white;
	font-size: 10px;
	font-weight : bold;
	text-decoration : none;
}

.MenuBotBG a:hover {
	color: white;
}






#timeoutPopup {
   display: none; 
   position: absolute; 
   top: 300px;
   left: 25%;
   width: 500px;
   margin: auto;
   padding: 4px;
   border: ridge gray 10px; 
   background-color: #dddddd;
   text-align: center;
   z-index: 99;	
}

#processingpopup {
   display: none; 
   position: absolute; 
   top: 300px;
   left: 25%;
   width: 500px;
   margin: auto;
   padding: 4px;
   border: ridge gray 10px; 
   background-color: #dddddd;
   text-align: center;
   z-index: 99;	
}

#MainContentWrapper{ 
position: relative;
 padding: 0px 0px;
 width: 100%;
background-color: #ffffff;
background-repeat: repeat-y;}

.MainContent {
    height: 550px;
}

/* ----------------------------------- */
/* LOGIN PAGE                          */
/* ----------------------------------- */
.DefaultLoginBody {
    background: #f2f2f2;
    line-height: 1.5;
    margin: 0px;
    padding: 0px;
    color: #ffffff;
}

.login-container {
    width: 1000px;
    background: #ffffff;
    margin: auto;
    float: none;
    font: normal 14px Arial, sans-serif;
    margin-top: 50px;
    border-radius: 5px;
    box-shadow: 0 0 10px #cccccc;
}

.login-container img {
    box-shadow: 0 5px 10px -2px #cccccc;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.login-content {
    background: #ffffff;   
    margin: auto; 
    float: none;
    padding: 25px 300px;
    border-radius: 5px;
    font: normal 14px Arial, sans-serif;
}

.login-content tr {
    margin: 15px 0 15px 0;   
}

.login-content td {
    padding: 5px; 
}

.login-info {
    width: 400px; 
}

.login-info td {
    color: #323232; 
    background: none;
    padding: 10px 0 10px 0;
    font: normal 16px arial;
}

.login-content h2 {
    font: normal 26px arial;
    color: #245264;
}

.login-title {
    font: normal 16px arial;
    color: #245264;
}

.login-content hr { 
    border: 0; 
    border-bottom: 1px dotted #999999;
}


/* ------------------------------------------------ */
/* ADMINISTRATION PAGES                             */
/* ------------------------------------------------ */
.admintablist {
    list-style:none; 
    padding:0; 
    margin:0; 
    border: none;

}

.admintablist li {
    float:left; 
    margin-right:0.13em; 
}

.admintablist li a {
    display:block;
    padding:0 1em;
    text-decoration:none;
    border:0.06em solid #000;
    border-bottom:0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color:#000;
    background-color:#ccc;
    line-height: 20px;

    /* CSS 3 elements */
    webkit-border-top-right-radius:0.50em;
    -webkit-border-top-left-radius:0.50em;
    -moz-border-radius-topright:0.50em;
    -moz-border-radius-topleft:0.50em;
    border-top-right-radius:0.50em;
    border-top-left-radius:0.50em;
}

.admintablist li a:hover {
    background:#F2F2F2; 
    color:#000;
    text-decoration:none;
}

.admintablist li#current a {
    background-color: #EE3C45;
    color: #fff;
}
.admintablist li#current a:hover {
    background: #EE3C45;
}
.adminbanner
{
  background: white;
  height:168px;
}

.adminbannertd
{
    font: normal 20px arial;
	line-height: 36px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	background-color: #ffffff;
	border: none;
    padding-left: 5px;
    background-image: url('/images/001220/welcome-banner.jpg');
    height: 150px;
    text-align: left;
    padding-left: 15px;
}

.adminbanner td b {
    font: normal 32px Arial, sans-serif;
    color: #ffffff;
    text-shadow: 2px 2px 5px #000000;
}

.MenuSidesa {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffffff;
	border: none;
	width: 175px;
}

.adminsidebarmenu ul{
    margin: 15px 0 15px 15px;
    padding: 10px 0;
    list-style-type: none;
    font: bold 13px Verdana;
    width: 157px; /* Main Menu Item widths */
    background: #e5e5e5;
    border: 1px solid #cccccc;
    border-radius: 5px;
}
 
.adminsidebarmenu ul li{
    position: relative;
}

/* Top level menu links style */
.adminsidebarmenu ul li a, .adminsidebarmenu ul li a:link{
    display: block;
    overflow: auto; /*force hasLayout in IE7 */
    color: #245164;
    text-decoration: none;
    padding: 10px;
    font: normal 14px arial, sans-serif;
}

.adminsidebarmenu ul li a, .adminsidebarmenu ul li a:link, adminsidebarmenu ul li a:visited,.adminsidebarmenu ul li a:active{
    background-color: none; /*background of tabs (default state)*/
}

.adminsidebarmenu ul li a:visited{
    color: #245164;
}

.adminsidebarmenu ul li a:hover{
    color: #000000;
    background-color: none;
}

/*Sub level menu items */
.adminsidebarmenu ul li ul{
    position: absolute;
    width: 155px; /*Sub Menu Items width */
    top: 0;
    visibility: hidden;
    margin: 0;
}

.adminsidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .adminsidebarmenu ul li { float: left; height: 1%; }
* html .adminsidebarmenu ul li a { height: 1%; }
/* End */






.page-banner {
    background-image: url('/images/001220/welcome-banner.jpg');
    height: 75px;
    padding: 100px 0 0 20px;
}

.page-title {
    font: normal 48px arial;
    color: #ffffff;
    margin: 50px 0 0 0;
}

.page-content {
    margin: 15px 25px;
    font: normal 16px arial;
    color: #666666;
}

.page-subtitle {
    font: normal 26px arial;
    color: #245264;
}


table font strong { /* CHANGE REPORT TITLE COLOR */
    color: #245264;
}



